<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">

    <title>Package openjk</title>

    <style type="text/css">
        body { font-family: sans-serif; }
    </style>

    <script>
        <!--
        /* javascript goes here */
        -->
    </script>

</head>
<body>
<pre>
version: %GIT_DESCRIPTION%
</pre>
<a href="openjk-6020.tar.xz">download (6020)</a><br>
<a href="openjk-6030.tar.xz">download (6030)</a><br>
package deployed: %DATE%
</body>
</html>
